Subject: [NEXTEL-1] Here we go again..."Hey man, gonna have a COW?"

From: "Todd Ellis" <[email-masked]>
Date: Fri, 24 Jan 2003 08:07:02 -0500

http://www.wral.com/news/1933189/detail.html

Transformer fire in Apex, NC knocks out power for 27,000 when it is 12
degrees outside.  But here's the interesting part:  "Residents are being
asked to use land line phones. If needed, the town said it will work with
Wake Emergency Services to provide shelter."  Why use landline phones?  I
take it the wireless comms sites in the immediate area (de la Nextel) are
also down?  Just curious.

Todd Ellis

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/